PERTALIFE - Bug #1633

[ESS PMS] Konversi Index Score untuk PMS Review
09/27/2022 11:57 AM - Mega Yunita

Status: Closed Start date: 09/27/2022
Priority: Urgent Due date: 09/30/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 10.00 hours
Description

Dear Mas Azid,

Mohon untuk dibuatkan konversi index score di project Pertalife, yaitu :

1. Jika di kolom Nilai Akhir >100% (1), maka di kolom Rating Akhir dan Rating Final adalah 5

2. Jika di kolom Nilai Akhir >90% ( maka di kolom Rating Akhir dan Rating Final adalah 4

3. Jika di kolom Nilai Akhir >80% ( maka di kolom Rating Akhir dan Rating Final adalah 3

4. Jika di kolom Nilai Akhir >70% ( maka di kolom Rating Akhir dan Rating Final adalah 2
5. Jika di kolom Nilai Akhir <70% (0.7), maka di kolom Rating Akhir dan Rating Final adalah 1

.9
.8
7
7

),
),
),
),

di table PDSPMSUMFINALESS

- TotalCalculatedScore fieldID untuk Nilai Akhir
- CalculatedIndex fieldID untuk Rating Akhir

- Adjustedindex fieldID untuk Rating Final

Port : http:/remote.minovais.com:31115/
BizFlowID : MD_PMS_Review
BizProcesID : PMS_Review

Terima Kasih

Related issues:
Copied to Bug #1634: [ESS PMS] Konversi Index Score untuk PMS Final Closed 09/27/2022

10/05/2022

History

#1 - 09/27/2022 11:58 AM - Mega Yunita
- Copied to Bug #1634: [ESS PMS] Konversi Index Score untuk PMS Final added

#2 - 09/29/2022 05:51 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

penambahan :
bizproc (pms_review)
afterrender

init

method

makasih

#3 - 09/30/2022 02:24 PM - Mega Yunita
- Status changed from QA Test to Closed

07/03/2025
